comecerodocs

Delete a shipping method

DELETE
/shipping_methods/{shipping_method_id}

Removes a shipping method for good. Shoppers can no longer pick it. Secret and trusted tokens may call it.

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

shipping_method_id*string

The shipping method id.

Response Body

The shipping method is deleted. No body.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/shipping_methods/string'
Example Response
Empty